tmax       = 50;	# Расчетное время.
tau        = 1e-3;	# Шаг расчета.
wstep      = 1e-1;      # Шаг сохранения.
chkpt      = 60;        # Время (в минутах) между чекпойнтами.
fmask      = "micros";	# Шаблон для выходных файлов.
scratch    = ".";	# Временная папка.
compress   = true;	# Применять сжатие данных.
use_opencl = true;	# Использовать OpenCL.

# Свойства ячеек вне этой области расчитываются автоматически
# absorb  = [0, 0, 0, 101, 21, 1];

# Координаты области сохранения: [lo_x, lo_y, lo_z, hi_x, hi_y, hi_z].
# savebox = [0, 0, 0, 101, 21, 1];

# Разбиение на подобласти выполняется чаще вдоль осей с большим весом.
dim_weight = [1.0, 1.0, 0.25];
